{% extends 'base.html.twig' %}
{% block title %}{{title}}{% endblock %}

{% block header %}
    {{ parent() }}
    <h2 class="text-center">{{ title }}</h2>
{% endblock %}

{% block main %}
    <div class="">
        {{ form_start(userForm) }}
        <div class="form-row justify-content-center">
            <div class="col-md-5 m-2 ">{{ form_row(userForm.pseudo) }}</div>
            <div class="col-md-5 m-2 ">{{ form_row(userForm.email) }}</div>
        </div>
        <div class="form-row justify-content-center">
            <div class="col-md-5 m-2">{{ form_row(userForm.prenom) }}</div>
            <div class="col-md-5 m-2">{{ form_row(userForm.nom) }}</div>
        </div>
        <div class="form-row justify-content-center">
            <div class="col-md-5 m-2">{{ form_row(userForm.telephone) }}</div>
            <div class="col-md-5 m-2">{{ form_row(userForm.site) }}</div>
        </div>
        <div class="form-row justify-content-center">
            <div class="col-md-5 m-2">{{ form_row(userForm.motDePasse.first) }}</div>
            <div class="col-md-5 m-2">{{ form_row(userForm.motDePasse.second) }}</div>
        </div>
        <div class="form-row justify-content-center">
            <div class="col-md-5 m-2 "></div>
            <div class="col-md-5 m-2 ">{{ form_row(userForm.imageFile) }}</div>
        </div>

        <div class="form-row justify-content-center">
            <button type="submit" class="btn btn-primary col-md-10 m-4">{{ nomBouton }}</button>
        </div>

        {{ form_end(userForm) }}
    </div>
{% endblock %}

